@font-face {
  font-family: 'Fira Sans Condensed';
  src: url('../fonts/FiraSansCondensed-Thin.eot');
  src: url('../fonts/FiraSansCondensed-Thin.eot?#iefix') format('embedded-opentype'),
  url('../fonts/FiraSansCondensed-Thin.woff2') format('woff2'),
  url('../fonts/FiraSansCondensed-Thin.woff') format('woff'),
  url('../fonts/FiraSansCondensed-Thin.ttf') format('truetype'),
  url('../fonts/FiraSansCondensed-Thin.svg#FiraSansCondensed-Thin') format('svg');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'Fira Sans Condensed';
  src: url('../fonts/FiraSansCondensed-ThinItalic.eot');
  src: url('../fonts/FiraSansCondensed-ThinItalic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/FiraSansCondensed-ThinItalic.woff2') format('woff2'),
  url('../fonts/FiraSansCondensed-ThinItalic.woff') format('woff'),
  url('../fonts/FiraSansCondensed-ThinItalic.ttf') format('truetype'),
  url('../fonts/FiraSansCondensed-ThinItalic.svg#FiraSansCondensed-ThinItalic') format('svg');
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: 'Fira Sans Condensed';
  src: url('../fonts/FiraSansCondensed-ExtraLight.eot');
  src: url('../fonts/FiraSansCondensed-ExtraLight.eot?#iefix') format('embedded-opentype'),
  url('../fonts/FiraSansCondensed-ExtraLight.woff2') format('woff2'),
  url('../fonts/FiraSansCondensed-ExtraLight.woff') format('woff'),
  url('../fonts/FiraSansCondensed-ExtraLight.ttf') format('truetype'),
  url('../fonts/FiraSansCondensed-ExtraLight.svg#FiraSansCondensed-ExtraLight') format('svg');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'Fira Sans Condensed';
  src: url('../fonts/FiraSansCondensed-ExtraLightItalic.eot');
  src: url('../fonts/FiraSansCondensed-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/FiraSansCondensed-ExtraLightItalic.woff2') format('woff2'),
  url('../fonts/FiraSansCondensed-ExtraLightItalic.woff') format('woff'),
  url('../fonts/FiraSansCondensed-ExtraLightItalic.ttf') format('truetype'),
  url('../fonts/FiraSansCondensed-ExtraLightItalic.svg#FiraSansCondensed-ExtraLightItalic') format('svg');
  font-weight: 200;
  font-style: italic;
}

@font-face {
  font-family: 'Fira Sans Condensed';
  src: url('../fonts/FiraSansCondensed-Light.eot');
  src: url('../fonts/FiraSansCondensed-Light.eot?#iefix') format('embedded-opentype'),
  url('../fonts/FiraSansCondensed-Light.woff2') format('woff2'),
  url('../fonts/FiraSansCondensed-Light.woff') format('woff'),
  url('../fonts/FiraSansCondensed-Light.ttf') format('truetype'),
  url('../fonts/FiraSansCondensed-Light.svg#FiraSansCondensed-Light') format('svg');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Fira Sans Condensed';
  src: url('../fonts/FiraSansCondensed-LightItalic.eot');
  src: url('../fonts/FiraSansCondensed-LightItalic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/FiraSansCondensed-LightItalic.woff2') format('woff2'),
  url('../fonts/FiraSansCondensed-LightItalic.woff') format('woff'),
  url('../fonts/FiraSansCondensed-LightItalic.ttf') format('truetype'),
  url('../fonts/FiraSansCondensed-LightItalic.svg#FiraSansCondensed-LightItalic') format('svg');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Fira Sans Condensed';
  src: url('../fonts/FiraSansCondensed-Regular.eot');
  src: url('../fonts/FiraSansCondensed-Regular.eot?#iefix') format('embedded-opentype'),
  url('../fonts/FiraSansCondensed-Regular.woff2') format('woff2'),
  url('../fonts/FiraSansCondensed-Regular.woff') format('woff'),
  url('../fonts/FiraSansCondensed-Regular.ttf') format('truetype'),
  url('../fonts/FiraSansCondensed-Regular.svg#FiraSansCondensed-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Fira Sans Condensed';
  src: url('../fonts/FiraSansCondensed-Italic.eot');
  src: url('../fonts/FiraSansCondensed-Italic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/FiraSansCondensed-Italic.woff2') format('woff2'),
  url('../fonts/FiraSansCondensed-Italic.woff') format('woff'),
  url('../fonts/FiraSansCondensed-Italic.ttf') format('truetype'),
  url('../fonts/FiraSansCondensed-Italic.svg#FiraSansCondensed-Italic') format('svg');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Fira Sans Condensed';
  src: url('../fonts/FiraSansCondensed-Medium.eot');
  src: url('../fonts/FiraSansCondensed-Medium.eot?#iefix') format('embedded-opentype'),
  url('../fonts/FiraSansCondensed-Medium.woff2') format('woff2'),
  url('../fonts/FiraSansCondensed-Medium.woff') format('woff'),
  url('../fonts/FiraSansCondensed-Medium.ttf') format('truetype'),
  url('../fonts/FiraSansCondensed-Medium.svg#FiraSansCondensed-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Fira Sans Condensed';
  src: url('../fonts/FiraSansCondensed-MediumItalic.eot');
  src: url('../fonts/FiraSansCondensed-MediumItalic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/FiraSansCondensed-MediumItalic.woff2') format('woff2'),
  url('../fonts/FiraSansCondensed-MediumItalic.woff') format('woff'),
  url('../fonts/FiraSansCondensed-MediumItalic.ttf') format('truetype'),
  url('../fonts/FiraSansCondensed-MediumItalic.svg#FiraSansCondensed-MediumItalic') format('svg');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'Fira Sans Condensed';
  src: url('../fonts/FiraSansCondensed-SemiBold.eot');
  src: url('../fonts/FiraSansCondensed-SemiBold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/FiraSansCondensed-SemiBold.woff2') format('woff2'),
  url('../fonts/FiraSansCondensed-SemiBold.woff') format('woff'),
  url('../fonts/FiraSansCondensed-SemiBold.ttf') format('truetype'),
  url('../fonts/FiraSansCondensed-SemiBold.svg#FiraSansCondensed-SemiBold') format('svg');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Fira Sans Condensed';
  src: url('../fonts/FiraSansCondensed-SemiBoldItalic.eot');
  src: url('../fonts/FiraSansCondensed-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/FiraSansCondensed-SemiBoldItalic.woff2') format('woff2'),
  url('../fonts/FiraSansCondensed-SemiBoldItalic.woff') format('woff'),
  url('../fonts/FiraSansCondensed-SemiBoldItalic.ttf') format('truetype'),
  url('../fonts/FiraSansCondensed-SemiBoldItalic.svg#FiraSansCondensed-SemiBoldItalic') format('svg');
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: 'Fira Sans Condensed';
  src: url('../fonts/FiraSansCondensed-Bold.eot');
  src: url('../fonts/FiraSansCondensed-Bold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/FiraSansCondensed-Bold.woff2') format('woff2'),
  url('../fonts/FiraSansCondensed-Bold.woff') format('woff'),
  url('../fonts/FiraSansCondensed-Bold.ttf') format('truetype'),
  url('../fonts/FiraSansCondensed-Bold.svg#FiraSansCondensed-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Fira Sans Condensed';
  src: url('../fonts/FiraSansCondensed-BoldItalic.eot');
  src: url('../fonts/FiraSansCondensed-BoldItalic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/FiraSansCondensed-BoldItalic.woff2') format('woff2'),
  url('../fonts/FiraSansCondensed-BoldItalic.woff') format('woff'),
  url('../fonts/FiraSansCondensed-BoldItalic.ttf') format('truetype'),
  url('../fonts/FiraSansCondensed-BoldItalic.svg#FiraSansCondensed-BoldItalic') format('svg');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Fira Sans Condensed';
  src: url('../fonts/FiraSansCondensed-ExtraBold.eot');
  src: url('../fonts/FiraSansCondensed-ExtraBold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/FiraSansCondensed-ExtraBold.woff2') format('woff2'),
  url('../fonts/FiraSansCondensed-ExtraBold.woff') format('woff'),
  url('../fonts/FiraSansCondensed-ExtraBold.ttf') format('truetype'),
  url('../fonts/FiraSansCondensed-ExtraBold.svg#FiraSansCondensed-ExtraBold') format('svg');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'Fira Sans Condensed';
  src: url('../fonts/FiraSansCondensed-ExtraBoldItalic.eot');
  src: url('../fonts/FiraSansCondensed-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/FiraSansCondensed-ExtraBoldItalic.woff2') format('woff2'),
  url('../fonts/FiraSansCondensed-ExtraBoldItalic.woff') format('woff'),
  url('../fonts/FiraSansCondensed-ExtraBoldItalic.ttf') format('truetype'),
  url('../fonts/FiraSansCondensed-ExtraBoldItalic.svg#FiraSansCondensed-ExtraBoldItalic') format('svg');
  font-weight: 800;
  font-style: italic;
}

@font-face {
  font-family: 'Fira Sans Condensed';
  src: url('../fonts/FiraSansCondensed-Black.eot');
  src: url('../fonts/FiraSansCondensed-Black.eot?#iefix') format('embedded-opentype'),
  url('../fonts/FiraSansCondensed-Black.woff2') format('woff2'),
  url('../fonts/FiraSansCondensed-Black.woff') format('woff'),
  url('../fonts/FiraSansCondensed-Black.ttf') format('truetype'),
  url('../fonts/FiraSansCondensed-Black.svg#FiraSansCondensed-Black') format('svg');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Fira Sans Condensed';
  src: url('../fonts/FiraSansCondensed-BlackItalic.eot');
  src: url('../fonts/FiraSansCondensed-BlackItalic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/FiraSansCondensed-BlackItalic.woff2') format('woff2'),
  url('../fonts/FiraSansCondensed-BlackItalic.woff') format('woff'),
  url('../fonts/FiraSansCondensed-BlackItalic.ttf') format('truetype'),
  url('../fonts/FiraSansCondensed-BlackItalic.svg#FiraSansCondensed-BlackItalic') format('svg');
  font-weight: 900;
  font-style: italic;
}

